# Variable PageNumberSeparator`Const`

PageNumberSeparator: {
COLON: "colon";
EM_DASH: "emDash";
EN_DASH: "endash";
HYPHEN: "hyphen";
PERIOD: "period";
} = ...

#### Type declaration

- ##### `Readonly` COLON: "colon"

- ##### `Readonly` EM_DASH: "emDash"

- ##### `Readonly` EN_DASH: "endash"

- ##### `Readonly` HYPHEN: "hyphen"

- ##### `Readonly` PERIOD: "period"

- Defined in file/document/body/section-properties/properties/page-number.ts:17

Generated using TypeDoc